<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
WorkflowID Property (IEdmTransition6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition6 Interface : WorkflowID Property (IEdmTransition6)

Visual Basic
C#
C++/CLI
Gets the ID of the workflow to which this transition belongs.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property WorkflowID As System.Integer

C# |
--- | ---

    System.int WorkflowID {get;}

C++/CLI |
--- | ---

    property System.int WorkflowID {
       System.int get();
    }

#### Property Value

ID of IEdmWorkflow6

# Remarks

To obtain IEdmWorkflow6, call IEdmVault5::GetObject with lObjectID set to this property.

# See Also

####

IEdmTransition6 Interface
IEdmTransition6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0